Subject: Re: linux-next: removed trees

From: Stephen Rothwell <[email-masked]>
Date: Tue, 6 Jul 2021 22:33:46 +1000

Hi Stefan,

On Mon, 5 Jul 2021 22:09:35 +0200 Stefan Richter <[email-masked]> wrote:
>
> On Jul 05 Stefan Richter wrote:
> > 
> > Would you be OK with adding linux1394.git (for-next branch) back to
> > linux-next?  There are two patches queued and I am finally aiming to get
> > them merged. :-)  
> 
> (PS, this is for the /next/ merge window after 5.14 is final, not for the
> current window anymore of course.)

In that case, I will add it after the merge window closes, please
remind me if I forget.

-- 
Cheers,
Stephen Rothwell